package test.org.itscool.ajax2;

import org.itscool.weber.controller.Globals;
import org.itscool.weber.testcase.WeberTestCase;
import sample.org.itscool.ajax2.*;

public class AjaxXmlSampleActionTest extends WeberTestCase{
	/**
     * HelloAction.doExecute()をテストします
     */
    public void testDoExcecute(){
        //アクションの生成
    	AjaxXmlSampleAction action = new AjaxXmlSampleAction();
        
        try{
        	request.addParameter("kind", "server");
            //doExcecuteメソッドのテストを実施
            this.assertDoExecute(action, null, Globals.RET_NOFORWARD);
            
        }catch(Exception e){
            fail(e.getMessage());
        }
    }
}
